<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let a,b;
		a=Number(prompt('primer'));
		b=Number(prompt('segun'));
		if (a>b) {document.write(a);}
		else{document.write(b);}
	</script>
</body>
</html>